<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Special</title>
</head>
<body>
<p th:text="'Session ID: ' + ${sessionId}"></p>
<p th:text="'Logged in: ' + ${loginStatus}"></p>
<p th:text="'Cookie found: ' + ${cookieFound}"></p>

<form action="#" th:action="@{/saveSession}" th:object="${Password}" method="post">
    <button type="submit" name="action" value="logout">logout</button>
</form>

<a href="/login">Login Page</a>
</body>
</html>